.card-max-width{
    width: 100%;
    max-width: 700px;
}

.card-header-height{
    height: 75px;
}

.card-body-height{
    min-height: 320px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.square-border {
    border-radius: 0;
    border-color: #313945;
    padding: 12px;
    box-sizing: border-box;
    width: 100%;
  }

  .max-form{
    width: 100%;
    max-width: 365px;
  }
  
  a.link{
    color: #313945;
    font-size: 14px;
  }


  .btn-confirm{
    width: 133px;
    height: 44px;
    background-color: #313945;
    border-radius: 50px;
    color: white;
  }

  .btn-confirm:hover{
   background-color: #fff;
   border-color: #313945;
   color: #313945;
  }